<VirtualHost *:80>
	ServerName "nperf.net"
	ServerAlias "*.nperf.net"

	DocumentRoot "/home/nperf/tmpfs"
	<Directory "/home/nperf/tmpfs">
		Options None
		AllowOverride None
		Require all granted
	</Directory>

	ErrorLog "${APACHE_LOG_DIR}/apache2-nperf-error.log"
	CustomLog "${APACHE_LOG_DIR}/apache2-nperf-access.log" combiport
</VirtualHost>
